#This is a simple dump of all loaded liquids, in raw form, with their block names (in brackets) and their localized names, in the format of:

#FLUIDID 										  (FLUIDBLOCK)																	   = FLUIDLOCALIZEDNAME

red.aurum.molten                                  (tile.molten.red.aurum)                                                          = Molten RedAurum
enderium.molten                                   (tile.fluid.molten.enderium)                                                     = Molten Enderium
syngas                                            (tile.advgenerators.syngas)                                                      = Syngas
brine4                                            (tile.fluid.brine4)                                                              = Solid Brine
silver.molten                                     (tile.fluid.molten.silver)                                                       = Molten Silver
coal                                              (tile.thermalfoundation.fluid.coal)                                              = Liquifacted Coal
fluiddeath                                        (tile.blockFluidDeath)                                                           = Liquid Death
iron.molten                                       (tile.fluid.molten.iron)                                                         = Molten Iron
oil                                               (tile.blockOil)                                                                  = Oil
pokefennium.molten                                (tile.molten.pokefennium)                                                        = Molten Pokefennium
for.honey                                         (tile.forestry.fluid.for.honey)                                                  = Honey
cloud_seed                                        (tile.fluid.cloud_seed)                                                          = Cloud Seed
soularium.molten                                  (tile.molten.soularium)                                                          = Molten Soularium
rocket_fuel                                       (tile.fluid.rocket_fuel)                                                         = Rocket Fuel
refined.glowstone.molten                          (tile.molten.refined.glowstone)                                                  = Molten Refined Glowstone
cloud_seed_concentrated                           (tile.fluid.cloud_seed_concentrated)                                             = Concentrated Cloud Seed
blood                                             (tile.liquid.blood)                                                              = Blood
ic2hotwater                                       (fluidHotWater)                                                                  = Hotspring Water
phased.gold.molten                                (tile.molten.phased.gold)                                                        = Molten Phased Gold
dark.steel.molten                                 (tile.molten.dark.steel)                                                         = Molten Dark Steel
constantan.molten                                 (tile.molten.constantan)                                                         = Molten Constantan
redmetal.molten                                   (tile.projectred.compatibility.liqcondredmetal)                                  = Molten Conductive Redmetal
liquid_sunshine                                   (tile.fluid.liquid_sunshine)                                                     = Liquid Sunshine
ic2pahoehoelava                                   (fluidPahoehoeLava)                                                              = Pahoehoe Lava
short.mead                                        (tile.forestry.fluid.short.mead)                                                 = Short Mead
tin.molten                                        (tile.fluid.molten.tin)                                                          = Molten Tin
bioethanol                                        (tile.forestry.fluid.bioethanol)                                                 = Ethanol
ic2biomass                                        (fluidBiomass)                                                                   = Biomass
ic2biogas                                         (fluidBiogas)                                                                    = Biogas
hootch                                            (tile.fluid.hootch)                                                              = Hootch
redstone                                          (tile.thermalfoundation.fluid.redstone)                                          = Destabilized Redstone
osmium.molten                                     (tile.molten.osmium)                                                             = Molten Osmium
glue                                              (tile.liquid.glue)                                                               = Glue
ic2distilledwater                                 (fluidDistilledWater)                                                            = Distilled Water
stone.seared                                      (tile.molten.stone)                                                              = Seared Stone
fire_water                                        (tile.fluid.fire_water)                                                          = Fire Water
silicon.liquid                                    (tile.liquid.silicon)                                                            = Liquid Silicon
voidmetal.molten                                  (tile.molten.voidmetal)                                                          = Molten Voidmetal
steam                                             (tile.thermalfoundation.fluid.steam)                                             = Steam
biomass                                           (tile.forestry.fluid.biomass)                                                    = Biomass
fluxgoo                                           (tile.blockFluxGoo)                                                              = Flux Goo
electrical.steel.molten                           (tile.molten.electrical.steel)                                                   = Molten Electrical Steel
seedoil                                           (tile.forestry.fluid.seedoil)                                                    = Seed Oil
redstone.molten                                   (tile.projectred.compatibility.liqredstone)                                      = Liquid Redstone
brine1                                            (tile.fluid.brine1)                                                              = Light Brine
glass                                             (tile.forestry.fluid.glass)                                                      = Liquid Glass
conductive.iron.molten                            (tile.molten.conductive.iron)                                                    = Molten Conductive Iron
superdensesteam                                   (tile.superdenseSteamBlock)                                                      = Superdense Steam
signalum.molten                                   (tile.fluid.molten.signalum)                                                     = Molten Signalum
copper.molten                                     (tile.fluid.molten.copper)                                                       = Molten Copper
ardite.molten                                     (tile.fluid.molten.ardite)                                                       = Molten Ardite
ic2hotcoolant                                     (fluidHotCoolant)                                                                = IC2 Hot Coolant
fuel                                              (tile.blockFuel)                                                                 = Fuel
zinc.molten                                       (tile.molten.zinc)                                                               = Molten Zinc
cobalt.molten                                     (tile.fluid.molten.cobalt)                                                       = Molten Cobalt
invar.molten                                      (tile.fluid.molten.invar)                                                        = Molten Invar
slime.blue                                        (tile.liquid.slime)                                                              = Liquid Blueslime
ic2superheatedsteam                               (fluidSuperheatedSteam)                                                          = Superheated Steam
ic2steam                                          (fluidSteam)                                                                     = Steam
creosote                                          (tile.railcraft.fluid.creosote)                                                  = Creosote Oil
mana                                              (tile.thermalfoundation.fluid.mana)                                              = Primal Mana
lava                                              (tile.lava)                                                                      = Lava
manyullyn.molten                                  (tile.fluid.molten.manyullyn)                                                    = Molten Manyullyn
glowstone                                         (tile.thermalfoundation.fluid.glowstone)                                         = Energized Glowstone
liquidhelium                                      (tile.liquidHeliumBlock)                                                         = Liquid Helium
petrotheum                                        (tile.thermalfoundation.fluid.petrotheum)                                        = Tectonic Petrotheum
ice                                               (tile.forestry.fluid.ice)                                                        = Crushed Ice
ludicrite.molten                                  (tile.molten.ludicrite)                                                          = Molten Ludicrite
densesteam                                        (tile.denseSteamBlock)                                                           = Dense Steam
pyrotheum                                         (tile.thermalfoundation.fluid.pyrotheum)                                         = Blazing Pyrotheum
phased.iron.molten                                (tile.molten.phased.iron)                                                        = Molten Phased Iron
redstone.alloy.molten                             (tile.molten.redstone.alloy)                                                     = Molten Redstone Alloy
brine3                                            (tile.fluid.brine3)                                                              = Heavy Brine
nutrient_distillation                             (tile.fluid.nutrient_distillation)                                               = Nutrient Distillation
mithril.molten                                    (tile.fluid.molten.mithril)                                                      = Molten Mana Infused Metal
ic2constructionfoam                               (fluidConstructionFoam)                                                          = Construction Foam
tar                                               (tile.tar)                                                                       = fluid.tar
fusionplasma                                      (tile.fusionPlasmaBlock)                                                         = Fusion Plasma
blutonium.molten                                  (tile.molten.blutonium)                                                          = Molten Blutonium
steel.molten                                      (tile.fluid.molten.steel)                                                        = Molten Steel
brine2                                            (tile.fluid.brine2)                                                              = Medium Brine
adamantine.molten                                 (tile.molten.adamantine)                                                         = Molten Adamantine
ender                                             (tile.thermalfoundation.fluid.ender)                                             = Resonant Ender
platinum.molten                                   (tile.fluid.molten.shiny)                                                        = Molten Shiny
cryotheum                                         (tile.thermalfoundation.fluid.cryotheum)                                         = Gelid Cryotheum
witheriron.molten                                 (tile.molten.witheriron)                                                         = Molten Wither Iron
yellorium                                         (tile.fluid.yellorium.still)                                                     = fluid.bigreactors.yellorium.still
milk                                              (tile.fluid.milk)                                                                = Milk
canolaoil                                         (tile.actuallyadditions.blockCanolaOil)                                          = Canola Oil
pigiron.molten                                    (tile.fluid.molten.pigiron)                                                      = Pig Iron
fairy.molten                                      (tile.molten.fairy)                                                              = Molten Fairy
lead.molten                                       (tile.fluid.molten.lead)                                                         = Molten Lead
alumite.molten                                    (tile.fluid.molten.alumite)                                                      = Molten Alumite
ic2coolant                                        (fluidCoolant)                                                                   = IC2 Coolant
nickel.molten                                     (tile.fluid.molten.nickel)                                                       = Molten Nickel
bronze.molten                                     (tile.fluid.molten.bronze)                                                       = Molten Bronze
cyanite                                           (tile.fluid.cyanite.still)                                                       = fluid.bigreactors.cyanite.still
water                                             (tile.water)                                                                     = Water
glass.molten                                      (tile.fluid.molten.glass)                                                        = Molten Glass
bedrockium.molten                                 (tile.molten.bedrockium)                                                         = Molten Bedrockium
mead                                              (tile.forestry.fluid.mead)                                                       = Mead
obsidian.molten                                   (tile.fluid.molten.obsidian)                                                     = Molten Obsidian
emerald.liquid                                    (tile.molten.emerald)                                                            = Liquified Emerald
ic2uumatter                                       (fluidUuMatter)                                                                  = UU-Matter
lumium.molten                                     (tile.fluid.molten.lumium)                                                       = Molten Lumium
aerotheum                                         (tile.thermalfoundation.fluid.aerotheum)                                         = Zephyrean Aerotheum
aluminum.molten                                   (tile.fluid.molten.aluminum)                                                     = Molten Aluminum
fluidpure                                         (tile.blockFluidPure)                                                            = Purifying Fluid
electrum.molten                                   (tile.fluid.molten.electrum)                                                     = Molten Electrum
brass.molten                                      (tile.molten.brass)                                                              = Molten Brass
aluminumbrass.molten                              (tile.fluid.molten.alubrass)                                                     = Molten Aluminum Brass
gold.molten                                       (tile.fluid.molten.gold)                                                         = Molten Gold
juice                                             (tile.forestry.fluid.juice)                                                      = Fruit Juice
redplasma                                         (tile.blockRedPlasma)                                                            = fluid.redplasma
energetic.alloy.molten                            (tile.molten.energetic.alloy)                                                    = Molten Energetic Alloy
